{
  "resourceType" : "ValueSet",
  "id" : "7198a4ad-de9f-456d-9ac6-8e3935e794c1-216",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/7198a4ad-de9f-456d-9ac6-8e3935e794c1-216",
  "name" : "IntersectionObservationMethodsAndObservationMethods",
  "title" : "Intersection of Observation Methods And Observation Methods",
  "status" : "draft",
  "date" : "2025-12-02T21:46:14+00:00",
  "compose" : {
    "include" : [{
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "272394005"
      }]
    },
    {
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "129264002"
      }]
    },
    {
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "386053000"
      }]
    }]
  }
}